---
# file: roles/postgres/meta/main.yml

dependencies:
  - role: postgres_repo
    tags: ['postgres']
  - role: locales
    vars:
      locales_locales: "{{ [pg_default_encoding] }}"
    when: pg_default_encoding is defined
